@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

* {
	box-sizing: border-box;
	line-height: 150%;
}

a {
	text-decoration: none;
	color: inherit;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

a:hover {
	opacity: .7;
}

body {
	font-size: 14px;
	background: #FFFFFF;
	font-family: Meiryo, Tahoma, Verdana, Arial, sans-serif;
}

#wrapper {
	min-width: 1200px;
}

img {
	vertical-align: bottom;
}

input[type=text],
input[type=submit],
input[type=button] {
	-webkit-appearance: none;
	border: 1px solid #999999;
}

/*共通
-----------------------------------------------------------------------------------------------*/
.brown-btn {
	display: inline-block;
	background: #773F1A;
	color: #FFFFFF;
	padding: 10px;
	text-align: center;
}

.bl-btn {
	display: inline-block;
	color: #ac9668;
	border: 1px solid #ac9668;
	padding: 10px;
	text-align: center;
}

.mt10 {
	margin-top: 10px !important;
}

a.t-link {
	text-decoration: underline;
}

a.t-link:hover {
	text-decoration: none;
}

.t-red {
	color: #cc3135;
}

.t-strong {
	font-weight: bold;
}

/*ヘッダー
-----------------------------------------------------------------------------------------------*/
header {
	background: #000000;
	color: #FFFFFF;
}

header .head-text {
	padding-top: 4px;
}

header .head-text h1 {
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	font-size: 12px;
	text-align: center;
}

header .menu-nav {
	width: 100%;
	padding: 15px 0;
	font-family: YuMincho, 'Yu Mincho', serif;
}

header .menu-nav ul {
	display: table;
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
}

header .menu-nav ul li {
	display: table-cell;
	width: 18%;
	vertical-align: middle;

	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	text-align: center;
}

header .menu-nav ul li.logo-link {
	width: 28%;
}

header .menu-nav ul li.logo-link img {
	width: 250px;
}

header .menu-nav ul li a {
	display: block;
	font-size: 18px;
	padding: 5px 0;
	position: relative;
	border-bottom: 2px solid #000000;
}

header .menu-nav ul li.logo-link a span {
	line-height: 30px !important;
}

header .menu-nav ul li a:hover {
	border-bottom: 2px solid #CC3333;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

header .menu-nav ul li.logo-link a:hover {
	border-bottom: 2px solid #000000;
	opacity: .8;
}


header .menu-nav ul li a:before {
	content: "";
	position: absolute;
	left: 0;
	top: 25px;
	width: 0;
	height: 40px;
	border-left: 1px solid #333333;
}

header .menu-nav ul li:nth-child(3) a:before,
header .menu-nav ul li:nth-child(3) a:after {
	border: none;
}

header .menu-nav ul li:nth-child(2) a:after,
header .menu-nav ul li:last-child a:after {
	content: "";
	position: absolute;
	right: 0;
	top: 25px;
	width: 0;
	height: 40px;
	border-left: 1px solid #333333;
}

header .menu-nav ul li a span {
	display: block;
	line-height: 70px;
}

header .top-news {
	width: 100%;
	background-color: #cc3135;
}

header .green {
	background-color: #43b134 !important;
}


header .top-news a {
	width: 100%;
	display: block;
	color: #fff;
	font-weight: bolder;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	padding: 10px 0;
	line-height: 140%;
}



/*インデックスメニュー・ロゴ帯
-----------------------------------------------------------------------------------------------*/
#indexmenu {
	width: 100%;
	background: #000000;
	font-family: YuMincho, 'Yu Mincho', serif;
}

#indexmenu ul {
	display: table;
	width: 100%;
	overflow: hidden;
}

#indexmenu ul li {
	display: table-cell;
	width: 25%;
	vertical-align: middle;
	position: relative;
}

#indexmenu ul li a {
	display: block;
	width: 100%;
	height: 0;
	overflow: hidden;
	padding: 150% 0 0 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	position: relative;
}

#indexmenu ul li a:hover {
	opacity: 1;
}

#indexmenu ul li a:before {
	content: "";
	width: 100%;
	height: 300px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 99;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.4+100;Neutral+Density */
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#66000000', GradientType=0);
	/* IE6-9 */
}

#indexmenu ul li a img {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 98;

	-webkit-transition: all 1s linear;
	-moz-transition: all 1s linear;
	-ms-transition: all 1s linear;
	-o-transition: all 1s linear;
	transition: all 1s linear;
	width: 100%;
	height: auto;
}

#indexmenu ul li a:hover img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
}

#indexmenu ul li a span.im-text {
	position: absolute;
	right: 50%;
	bottom: 20px;
	z-index: 999;

	width: 80px;
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	-o-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	color: #ffffff;
	text-shadow: 1px 1px 5px #000000;
}

#indexmenu ul li a span.im-text span.im-t-name {
	display: block;
	font-size: 20px;
	text-align: right;
}

#indexmenu ul li a span.im-text span.im-t-en {
	display: block;
	text-align: right;
}

#main-logo {
	background: url(../img/index/mainlogo-bk.png) repeat center;
	display: block;
	text-align: center;
	height: 200px;
	padding: 20px 0;
}

#main-logo img {
	height: 160px;
}

/*お支払方法
-----------------------------------------------------------------------------------------------*/
#pay-system {
	background-color: #000;
	display: block;
	padding: 4px;
}

#pay-system p {
	display: block;
	color: #fff;
	line-height: 120%;
	vertical-align: middle;
	font-size: 18px;
	float: left;
	margin: 9px;
}

#pay-system .paylist {
	display: inline-block;
	width: 50%;
	height: 50px;
	margin: 0 auto;
	padding: 4px;
}

#pay-system .paylist div {
	float: left;
	margin-left: 4px;
}

#pay-system div img {
	height: 40px;
}

#pay-system .erectr-money {
	float: none;
}

.pay-text {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: .5rem;
}

.pay-text:hover {
	opacity: .7;
}

.pay-icon {
	width: 1.4rem;
	height: 1.4rem;
	object-fit: contain;
}

/*ヘッダ下の重要なお知らせ
-----------------------------------------------------------------------------------------------*/
#important-information {
	background-color: #773F1A;
	display: block;
	padding: 8px 0 4px 0;
	height: auto;
	text-align: center;
}

#important-information a,
#important-information span {
	display: block;
	color: #fff;
	line-height: 150%;
	font-size: 18px;
}


/*メイン共通
-----------------------------------------------------------------------------------------------*/
#main {
	width: 100%;
}

#main .content {
	display: block;
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

#main .content .con-inner {
	float: left;
	width: 50%;
	position: relative;
	height: 480px;
}

#main .content .con-inner2 {
	float: left;
	position: relative;
	width: 100%;
	height: 330px;
}

#main .content .con-inner .con-subst,
#main .content .con-inner2 .con-subst {
	position: absolute;
	left: 10px;
	top: 0;

	display: inline-block;
	border-top: 4px solid #ac9668;
	padding-top: 10px;

	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	-o-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	font-family: YuMincho, 'Yu Mincho', serif;
	font-size: 24px;
	font-weight: bold;
}

#main .content .con-inner .con-subst span,
#main .content .con-inner2 .con-subst span {
	font-size: 16px;
	font-weight: 400;
	margin-top: 20px;
}

#main .content .con-inner .con-innerbox,
#main .content .con-inner2 .con-innerbox {
	margin: 0 30px 0 70px;
	padding: 10px;
	display: block;
	overflow: hidden;
}

.btn-box {
	margin-top: 20px;
	text-align: center;
}

.btn-box .more-btn {
	display: inline-block;
	background: #000000;
	color: #FFFFFF;
	width: 200px;
	padding: 10px;
	font-family: YuMincho, 'Yu Mincho', serif;
	position: relative;
}

.btn-box .more-btn:after {
	content: "";
	width: 8px;
	height: 8px;
	border-right: 2px solid #ffffff;
	border-top: 2px solid #ffffff;
	position: absolute;
	z-index: 100;
	right: 15px;
	top: 50%;
	margin: -5px 0 0 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

/*ポップアップ
-----------------------------------------------------------------------------------------------*/

.popup {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	transition: .12s;
	background-color: rgba(0, 0, 0, 0.6);
}

.popup img {
	position: absolute;
	left: calc(50% - 300px);
	top: calc(50% - 350px);
	width: 600px;
}



.popup .f-btn {
	position: absolute;
	left: calc(50% - 200px);
	top: 44%;
}

.popup .f-btn .brown-btn {
	font-family: YuMincho, 'Yu Mincho', serif;
	width: 400px;
	padding: 8px !important;
	font-size: 16px;
}

.popup .f-btn a::after {
	display: inline-block;
	content: "";
	background: url(../img/index/btn-arrow.png) no-repeat center;
	background-size: contain;
	width: 16px;
	height: 16px;
	margin-right: -200px;
	padding-right: 200px;
}

.tsuyu-popup {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	transition: .12s;
	background-color: rgba(0, 0, 0, 0.6);
}

.tsuyu-popup img {
	position: relative;
	left: calc(50% - 300px);
	top: calc(50% - 350px);
	width: 600px;
}

.tsuyu-popup .tsuyu-btn {
	position: absolute;
	left: calc(50% - 260px);
	top: 40%;
}

.tsuyu-popup .tsuyu-btn .brown-btn {
	font-family: YuMincho, 'Yu Mincho', serif;
	width: 520px;
	display: block;
	background-color: rgba(119, 63, 26, 0.8);
	margin-bottom: 20px;
	font-size: 20px;
}

.tsuyu-popup .tsuyu-btn li a {
	display: block;
	width: 100%;
	height: 100%;
}

.tsuyu-popup .tsuyu-btn li a::after {
	display: inline-block;
	content: "";
	background: url(../img/index/btn-arrow.png) no-repeat center;
	background-size: contain;
	width: 16px;
	height: 16px;
	margin-right: -60px;
	padding-right: 60px;
}

/*メイン
-----------------------------------------------------------------------------------------------*/
.content01 {
	padding: 50px 0;
	height: 550px;
	background: url(../img/index/back01.png)repeat-x bottom right;
}

.content01 .con1-left {
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	-o-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	padding-right: 30px;
	font-family: YuMincho, 'Yu Mincho', serif;
}

.content01 .con1-left p.con1-st {
	font-size: 24px;
	font-weight: bold;
}

.content01 .con1-left p.con1-text {
	margin-right: 20px;
	font-size: 18px;
	line-height: 200%;
	padding-top: 20px;
}

.content01 .con1-right img {
	width: 100%;
}



/**/
.content02 {
	background: #fff;
	padding: 30px 0;
}

.content02 .con2-newsbox {
	padding-top: 0 !important;
}

.content02 .con2-newsbox ul {
	height: 280px;
	overflow-y: scroll;
	overflow-x: hidden;
}

.content02 .con2-newsbox ul li {
	padding: 10px 0;
	border-bottom: 1px solid #999999;
}

.content02 .con2-newsbox ul li:first-of-type {
	padding-top: 10px;
}

.content02 .con2-newsbox ul li a {
	/*	display: block;*/
}

.content02 .con2-newsbox ul li dl {
	display: table;
	width: 100%;
	overflow: hidden;
}

.content02 .con2-newsbox ul li dl dt {
	display: table-cell;
	width: 94px;
	vertical-align: middle;
}

.content02 .con2-newsbox ul li dl dd {
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
	position: relative;
}

.content02 .con2-newsbox ul li dl dd .con2-n-date {
	color: #666666;
}

.content02 .con2-newsbox ul li dl dd .con2-n-cate {
	position: absolute;
	right: 10px;
	top: 10px;

	display: inline-block;
	color: #FFFFFF;
	font-size: 12px;
	padding: 2px;
	width: 150px;
	text-align: center;
}

.content02 .con2-newsbox ul li dl dd .cate-komachi {
	background: #ac9668;
}

.content02 .con2-newsbox ul li dl dd .con2-n-text {
	display: block;
	margin-top: 10px;
}

.content02 .con2-event {}

.content02 .con2-event img {
	width: 100%;
}

.content02 .con2-event .con2-e-text {
	text-align: center;
	font-size: 18px;
	margin: 10px 0;
}

/**/
.content03 {
	background: #f5f6f8;
}

.content03 .content {
	padding: 50px 0;
	height: 550px;
	background: url(../img/index/back03.png)no-repeat 5% bottom;
	background-size: 280px;
	font-family: YuMincho, 'Yu Mincho', serif;
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	-o-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
}


.content03 .con3-st {
	float: right;
	font-size: 22px;
	font-weight: bold;
	color: #ac9668;
	margin: 0 30px;
	line-height: 200%;
}


.content03 .con3-text {
	float: right;
	font-size: 18px;
	line-height: 200%;
	padding-top: 20px;
}

.content03 .con3-text span {
	display: block;
	margin: 0 30px;
	font-size: 20px;
}

/**/
.content04 {
	padding: 50px 0;
	background: url(../img/index/back04.png)repeat center;
	background-size: 300px;
}

.content04 .con4-recruit ul {}

.content04 .con4-recruit ul li {
	margin-bottom: 10px;
}


.content04 .con4-recruit ul li dl {
	display: block;
}

.content04 .con4-recruit ul li dl dt {
	display: block;
	text-align: center;
	color: #FFFFFF;
	font-family: YuMincho, 'Yu Mincho', serif;
	font-size: 20px;
	height: 40px;
	line-height: 40px;
}

.content04 .con4-recruit ul li dl dd {
	display: block;
	margin: 20px;
}

.content04 .con4-recruit ul li dl dd.con4-banner {
	text-align: center;
}

.content04 .con4-recruit ul li dl dd.con4-text {
	line-height: 150%;
}

.content04 .con4-recruit ul li:first-of-type dl {
	border: 1px solid #cc3135;
}

.content04 .con4-recruit ul li:first-of-type dl dt {
	background: #cc3135;
}

.content04 .con4-recruit ul li:last-of-type dl {
	border: 1px solid #0070c0;
}

.content04 .con4-recruit ul li:last-of-type dl dt {
	background: #0070c0;
}


.content04 .con4-blog {}

.content04 .con4-blog .con4-b-st {
	display: block;
	text-align: center;
	color: #FFFFFF;
	font-family: YuMincho, 'Yu Mincho', serif;
	font-size: 20px;
	height: 40px;
	line-height: 40px;
	background: #43b134;
}

.content04 .con4-blog dl {
	display: block;
	padding: 20px;
	border: 1px solid #43b134;
	border-bottom: 0;
}

.content04 .con4-blog dl dt {
	margin-bottom: 20px;
	text-align: center;
}

.content04 .con4-blog dl dt img {
	width: 250px;
}

.content04 .con4-blog dl dd {
	line-height: 150%;
}

.content04 .con4-blog ul {
	border: 1px solid #43b134;
	border-top: 0;
}

.content04 .con4-blog ul li {
	margin-bottom: 20px;
	text-align: center;
}


/*フッター
---------------------------------------------------------------------------------------*/
footer {
	background: #000000;
	color: #FFFFFF;
}

footer .foot-inner {
	display: block;
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	padding: 20px;
}


footer .foot-inner .f-logo {
	text-align: center;
	margin-bottom: 20px;
	padding: 20px 0 40px;
	border-bottom: 1px solid #666666;
}

footer .foot-inner .f-logo img {
	width: 300px;
}

footer .foot-inner .f-btn {
	text-align: center;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #666666;
}

footer .foot-inner .f-btn a {
	width: 300px;
	font-size: 16px;
	font-family: YuMincho, 'Yu Mincho', serif;
}

footer .foot-inner .f-menu {
	display: block;
	margin-top: 30px;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #666666;
}

footer .foot-inner .f-menu .f-menu-inner {
	float: left;
	width: 25%;
}


footer .foot-inner .f-menu .f-menu-inner .fm-i-st {
	font-size: 16px;
	font-family: YuMincho, 'Yu Mincho', serif;
	font-weight: bold;
}


footer .foot-inner .f-menu .f-menu-inner ul {
	margin: 20px 0 0 20px;

}

footer .foot-inner .f-menu .f-menu-inner ul li {
	margin: 10px 0;
}

footer .foot-inner .f-menu .f-menu-inner ul li a {
	position: relative;
	padding-left: 30px;
}

footer .foot-inner .f-menu .f-menu-inner ul li a:before {
	content: "";
	width: 6px;
	height: 6px;
	position: absolute;
	z-index: 100;
	left: 10px;
	top: 50%;
	margin: -5px 0 0 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

footer .foot-inner .f-menu .f-menu-inner .fm-i-1 li a:before {
	border-right: 2px solid #773F1A;
	border-top: 2px solid #773F1A;
}

footer .foot-inner .f-menu .f-menu-inner .fm-i-2 li a:before {
	border-right: 2px solid #FFC600;
	border-top: 2px solid #FFC600;
}

footer .foot-inner .f-menu .f-menu-inner .fm-i-3 li a:before {
	border-right: 2px solid #0070c0;
	border-top: 2px solid #0070c0;
}

footer .foot-inner .f-menu .f-menu-inner .fm-i-4 li a:before {
	border-right: 2px solid #cc3135;
	border-top: 2px solid #cc3135;
}

footer .foot-inner .f-menu .f-menu-inner ul li a:hover {
	opacity: 1 !important;
	text-decoration: underline;
}

footer .foot-inner .copyright {
	margin-top: 20px;
	text-align: center;
}

.sns-btn {
	display: inline-flex;
	border: 1px solid #fff;
	padding: 10px;
	width: fit-content !important;
	align-items: center;
	justify-content: center;
	margin-left: 2em;
}

.sns-btn img {
	width: 1em;
	height: 1em;
	object-fit: contain;
}

.translation {
	position: fixed;
	z-index: 1;
	right: 0;
	bottom: 120px;
}

.translation__img {
	width: 40px;
	height: auto;
}